@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: oP Demo
REM Configuration: online/browser
REM 
config -set "cpu cycles=fixed 18500"
config -set joystick joysticktype=none
config -set render aspect=true
cd OPD3D
loadfix -24
CALL START.BAT
loadfix -f
cd..
config -set joystick joysticktype=auto
cls
echo Thank you for playing oP Demo!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on